Bug Tracker

Opened 12 years ago

Closed 12 years ago

#1689 closed bug (fixed)

Form Validation incompatibility with jquery 1.2.1.

Reported by: BioCool Owned by:
Priority: major Milestone: 1.2.2
Component: plugin Version: 1.2.1
Keywords: Cc:
Blocked by: Blocking:

Description

The form validation error messages don't appear on ie6 with jquery 1.2.1!

Change History (1)

comment:1 Changed 12 years ago by joern

Resolution: fixed
Status: newclosed

Fixed in 1.1.1 release.

Note: See TracTickets for help on using tickets.